---
Name: init-options
Description: Append to the cmdline after "--" in BootParams
Documentation: |
  See <https://www.kernel.org/doc/html/v5.3/admin-guide/kernel-parameters.html> for details on cmdline parsing.

  This appends to the BootParams parameter defined for most bootenvs provided by RackN after the "--".  This is value is ignored by the kernel.

  It defaults to the original parameter "kernel-console".

  This parameter was defined to clarify the purpose of this parameter.
Schema:
  type: string
  default: '{{.ParamExpand "kernel-console"}}'
Meta:
  type: config
  icon: desktop
  color: blue
  title: Digital Rebar Community Content
